Adobe patches critical vulnerabilities in Adobe After Effects and Media Encoder

Adobe patches critical vulnerabilities in Adobe After Effects and Media Encoder

Adobe has released security updates for critical vulnerabilities in Adobe After Effects and Media Encoder products.

After Effects (APSB20-09)

One of the Out-of-Bounds Write vulnerabilities CVE-2020-3765 could result in arbitrary code execution in Adobe After Effects. The bug impacts After Effects 16.1.2 and earlier Windows versions.

Adobe After Effects is visual effects and motion graphics tool used in film making, video games and television production.

See APSB20-09 for more details.

Media Encoder (APSB20-10)

In addition, the other Out-of-Bounds Write vulnerability CVE-2020-3764 could result in arbitrary code execution in Media Encoder. The bug impacts Media Encoder 14.0 and earlier versions for Windows and macOS.

Adobe Media Encoder is media processing application used to compress audio and/or video files to a variety of different formats. Media Encoder can also be used as companion application to After Effects.

Finally, see APSB20-10 for more details.

Related Articles

Close Menu
Secured By miniOrange